View Issue Details

IDProjectCategoryView StatusLast Update
0000017VANTED 2.6.4[VANTED] Corepublic2017-12-03 17:31
Reportertobias.nusserAssigned Todimitar.garkov 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version[VANTED] 2.6.4 
Summary0000017: MetaCrop network links to an unavailable resource
Description

If you open a network from the MetaCrop pathways and then change to the Network tab in Attributes, there is the possibility to show the network in the browser. Unfortunately the link leads to a non available resource (Error 404)

Edit_1: Doesn't work for the option in the Node tab either

Steps To Reproduce
  1. Pathways -> MetaCrop -> Get list of pathways -> Open a random network
  2. Change to Attributes Tab -> Network -> Show in Browser
Tagslinks
Attach Tags
Traceability Screenshot provided

Activities

tobias.nusser

tobias.nusser

2017-05-22 19:57

updater  

metacrop_links.PNG (155,397 bytes)
metacrop_links.PNG (155,397 bytes)
dimitar.garkov

dimitar.garkov

2017-12-03 17:31

developer   ~0000431

Fixed server-side.

Issue History

Date Modified Username Field Change
2017-05-22 19:57 tobias.nusser New Issue
2017-05-22 19:57 tobias.nusser File Added: metacrop_links.PNG
2017-05-22 19:57 tobias.nusser Tag Attached: links
2017-05-22 20:05 tobias.nusser Description Updated View Revisions
2017-05-22 20:05 tobias.nusser Description Updated View Revisions
2017-07-30 03:32 dimitar.garkov Assigned To => dimitar.garkov
2017-07-30 03:32 dimitar.garkov Status new => acknowledged
2017-11-19 17:03 dimitar.garkov Summary MetaCrop network links to an non available ressource => MetaCrop network links to an unavailable resource
2017-11-19 17:03 dimitar.garkov Description Updated View Revisions
2017-12-03 17:31 dimitar.garkov Status acknowledged => resolved
2017-12-03 17:31 dimitar.garkov Resolution open => fixed
2017-12-03 17:31 dimitar.garkov Fixed in Version => 2.6.4
2017-12-03 17:31 dimitar.garkov Note Added: 0000431